Subject: RE: [lojban] mu'ei ?

From: "And Rosta" <[email-masked]>
Date: Tue, 3 Dec 2002 01:22:37 -0000

xorxes:
> la ctefan cusku di'e
> 
> >Let me if I got this right:
> >
> >The first three possiblities use "su'o mu'ei" as sumti tcita for "ko'a" but
> >I don't understand the structure of the last three. I thought tense cmavo
> >can only be moved through the sentence when they are followed by "ku" 
> >
> >So I would translate "ro mu'ei ko'e broda" as "If ko'e than certainly the
> >obvious thing broda."
> >
> >Or did I get something wrong 
> 
> You got it right. And probably meant to write {ro mu'ei ku
> ko'e broda} or {ko'e ro mu'ei broda} 

Yes. Apologies to Stefan; I did an overhasty copy/paste job.

--And.